{
  "mob.mob_komodo_dragon.say": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mob_komodo_dragon/say"
    ]
  },
  "mob.mobs_cave_centipede.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cave_centipede/death"
    ]
  },
  "mob.mobs_kangaroo.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_kangaroo/hurt"
    ]
  },
  "mob.mob_komodo_dragon.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mob_komodo_dragon/hurt"
    ]
  },
  "mob.mobs_cave_centipede.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cave_centipede/ambient"
    ]
  },
  "mob.mobs_cave_centipede.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cave_centipede/step"
    ]
  },
  "mob.mob_komodo_dragon.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mob_komodo_dragon/step"
    ]
  },
  "mob.mobs_cave_centipede.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cave_centipede/retreat"
    ]
  },
  "mob.mobs_cave_centipede.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cave_centipede/hurt"
    ]
  },
  "mob.mobs_kangaroo.say": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_kangaroo/say"
    ]
  },
  "mob.mobs_cave_centipede.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cave_centipede/attack"
    ]
  },
  "mob.foxi_anaconda.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/foxi_anaconda/death"
    ]
  },
  "mob.foxi_anaconda.yes": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/foxi_anaconda/yes"
    ]
  },
  "mob.foxi_anaconda.hit": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/foxi_anaconda/hit"
    ]
  },
  "mob.foxi_anaconda.haggle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/foxi_anaconda/haggle"
    ]
  },
  "mob.foxi_anaconda.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/foxi_anaconda/idle"
    ]
  },
  "mob.mobs_platypus.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_platypus/idle"
    ]
  },
  "mob.foxi_anaconda.no": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/foxi_anaconda/no"
    ]
  },
  "mob.mobs_platypus.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_platypus/death"
    ]
  },
  "mob.mobs_platypus.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_platypus/attack"
    ]
  },
  "mob.mobs_platypus.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_platypus/hurt"
    ]
  },
  "mob.mobs_platypus.splash": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_platypus/splash"
    ]
  },
  "mob.mobs_platypus.idle_water": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_platypus/idle_water"
    ]
  },
  "mob.mobs_tusklin.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_tusklin/ambient"
    ]
  },
  "mob.mobs_tusklin.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_tusklin/attack"
    ]
  },
  "mob.mobs_tusklin.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_tusklin/angry"
    ]
  },
  "mob.mobs_tusklin.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_tusklin/death"
    ]
  },
  "mob.mobs_tusklin.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_tusklin/hurt"
    ]
  },
  "mob.mobs_orca.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_orca/hurt"
    ]
  },
  "mob.mobs_tiger.say": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_tiger/say"
    ]
  },
  "mob.mobs_tiger.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_tiger/hurt"
    ]
  },
  "mob.mods_hammerhead_fish.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mods_hammerhead_fish/hurt"
    ]
  },
  "mob.mods_hammerhead_fish.flop": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mods_hammerhead_fish/flop"
    ]
  },
  "mob.mobs_bison_snow.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bison_snow/ambient"
    ]
  },
  "mob.mobs_bison_snow.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bison_snow/attack"
    ]
  },
  "mob.mobs_bison_snow.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bison_snow/death"
    ]
  },
  "mob.mobs_bison_snow.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bison_snow/hurt"
    ]
  },
  "mob.mobs_bison_snow.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bison_snow/retreat"
    ]
  },
  "mob.mobs_bison_snow.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bison_snow/step"
    ]
  },
  "mob.mobs_bison_snow.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bison_snow/angry"
    ]
  },
  "mob.mobs_elephant.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_elephant/ambient"
    ]
  },
  "mob.mobs_elephant.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_elephant/angry"
    ]
  },
  "mob.mobs_elephant.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_elephant/attack"
    ]
  },
  "mob.mobs_elephant.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_elephant/death"
    ]
  },
  "mob.mobs_elephant.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_elephant/retreat"
    ]
  },
  "mob.mobs_elephant.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_elephant/hurt"
    ]
  },
  "mob.mobs_elephant.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_elephant/step"
    ]
  },
  "mob.mobs_grizzly_bear.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_grizzly_bear/ambient"
    ]
  },
  "mob.mobs_grizzly_bear.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_grizzly_bear/attack"
    ]
  },
  "mob.mobs_grizzly_bear.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_grizzly_bear/retreat"
    ]
  },
  "mob.mobs_grizzly_bear.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_grizzly_bear/death"
    ]
  },
  "mob.mobs_grizzly_bear.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_grizzly_bear/angry"
    ]
  },
  "mob.mobs_grizzly_bear.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_grizzly_bear/hurt"
    ]
  },
  "mob.mobs_road_runner.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_road_runner/ambient"
    ]
  },
  "mob.mobs_road_runner.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_road_runner/attack"
    ]
  },
  "mob.mobs_road_runner.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_road_runner/death"
    ]
  },
  "mob.mobs_road_runner.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_road_runner/hurt"
    ]
  },
  "mob.mobs_road_runner.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_road_runner/step"
    ]
  },
  "mob.mobs_road_runner.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_road_runner/angry"
    ]
  },
  "mob.mobs_road_runner.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_road_runner/retreat"
    ]
  },
  "mob.mobs_moose.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_moose/ambient"
    ]
  },
  "mob.mobs_moose.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_moose/attack"
    ]
  },
  "mob.mobs_moose.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_moose/angry"
    ]
  },
  "mob.mobs_moose.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_moose/death"
    ]
  },
  "mob.mobs_moose.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_moose/hurt"
    ]
  },
  "mob.mobs_moose.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_moose/retreat"
    ]
  },
  "mob.mobs_hummingbird.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_hummingbird/idle"
    ]
  },
  "mob.mobs_hummingbird.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_hummingbird/hurt"
    ]
  },
  "mob.mobs_hummingbird.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_hummingbird/death"
    ]
  },
  "mob.mobs_hummingbird.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_hummingbird/step"
    ]
  },
  "mob.mobs_hummingbird.eat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_hummingbird/eat"
    ]
  },
  "mob.mobs_hummingbird.fly": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_hummingbird/fly"
    ]
  },
  "mob.mobs_capuchin.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/hurt"
    ]
  },
  "mob.mobs_capuchin.growl": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/growl"
    ]
  },
  "mob.mobs_capuchin.shake": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/shake"
    ]
  },
  "mob.mobs_capuchin.whine": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/whine"
    ]
  },
  "mob.mobs_capuchin.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/death"
    ]
  },
  "mob.mobs_capuchin.bark": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/bark"
    ]
  },
  "mob.mobs_capuchin.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/step"
    ]
  },
  "mob.mobs_capuchin.panting": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_capuchin/panting"
    ]
  },
  "mob.mobs_mungus.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_mungus/ambient"
    ]
  },
  "mob.mobs_mungus.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_mungus/angry"
    ]
  },
  "mob.mobs_mungus.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_mungus/death"
    ]
  },
  "mob.mobs_mungus.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_mungus/attack"
    ]
  },
  "mob.mobs_mungus.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_mungus/hurt"
    ]
  },
  "mob.mobs_mungus.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_mungus/retreat"
    ]
  },
  "mob.mobs_mungus.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_mungus/step"
    ]
  },
  "mob.mobs_seal.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_seal/attack"
    ]
  },
  "mob.mobs_seal.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_seal/idle"
    ]
  },
  "mob.mobs_seal.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_seal/hurt"
    ]
  },
  "mob.mobs_seal.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_seal/death"
    ]
  },
  "mob.mobs_seal.splash": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_seal/splash"
    ]
  },
  "mob.mobs_seal.idle_water": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_seal/idle_water"
    ]
  },
  "mob.mobs_snow_leopard.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_snow_leopard/death"
    ]
  },
  "mob.mobs_snow_leopard.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_snow_leopard/ambient"
    ]
  },
  "mob.mobs_snow_leopard.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_snow_leopard/angry"
    ]
  },
  "mob.mobs_snow_leopard.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_snow_leopard/attack"
    ]
  },
  "mob.mobs_snow_leopard.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_snow_leopard/hurt"
    ]
  },
  "mob.mobs_snow_leopard.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_snow_leopard/retreat"
    ]
  },
  "mob.mobs_bunfungus.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bunfungus/ambient"
    ]
  },
  "mob.mobs_bunfungus.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bunfungus/attack"
    ]
  },
  "mob.mobs_bunfungus.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bunfungus/angry"
    ]
  },
  "mob.mobs_bunfungus.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bunfungus/hurt"
    ]
  },
  "mob.mobs_bunfungus.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bunfungus/death"
    ]
  },
  "mob.mobs_bunfungus.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bunfungus/retreat"
    ]
  },
  "mob.mobs_bunfungus.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bunfungus/step"
    ]
  },
  "mob.mobs_spectre.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_spectre/idle"
    ]
  },
  "mob.mobs_spectre.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_spectre/hurt"
    ]
  },
  "mob.mobs_spectre.bite": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_spectre/bite"
    ]
  },
  "mob.mobs_spectre.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_spectre/death"
    ]
  },
  "mob.mobs_spectre.swoop": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_spectre/swoop"
    ]
  },
  "mob.mobs_cahalote.idle_water": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cahalote/idle_water"
    ]
  },
  "mob.mobs_cahalote.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cahalote/idle"
    ]
  },
  "mob.mobs_cahalote.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cahalote/attack"
    ]
  },
  "mob.mobs_cahalote.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cahalote/death"
    ]
  },
  "mob.mobs_cahalote.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cahalote/hurt"
    ]
  },
  "mob.mobs_cahalote.splash": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_cahalote/splash"
    ]
  },
  "mob.mobs_bone_serpent.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bone_serpent/hurt"
    ]
  },
  "mob.mobs_bone_serpent.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bone_serpent/death"
    ]
  },
  "mob.mobs_bone_serpent.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bone_serpent/idle"
    ]
  },
  "mob.mobs_bone_serpent.splash": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bone_serpent/splash"
    ]
  },
  "mob.mobs_bone_serpent.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bone_serpent/attack"
    ]
  },
  "mob.mobs_bone_serpent.idle_water": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bone_serpent/idle_water"
    ]
  },
  "mob.mobs_bone_serpent.swim": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_bone_serpent/swim"
    ]
  },
  "mob.mobs_warped_toad.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_warped_toad/ambient"
    ]
  },
  "mob.mobs_warped_toad.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_warped_toad/death"
    ]
  },
  "mob.mobs_warped_toad.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_warped_toad/step"
    ]
  },
  "mob.mobs_warped_toad.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_warped_toad/hurt"
    ]
  },
  "mob.mobs_warped_toad.eat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_warped_toad/eat"
    ]
  },
  "mob.mobs_raccoon.say": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_raccoon/say"
    ]
  },
  "mob.mobs_raccoon.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_raccoon/hurt"
    ]
  },
  "mob.mobs_gaster.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gaster/ambient"
    ]
  },
  "mob.mobs_raccoon.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_raccoon/step"
    ]
  },
  "mob.mobs_gaster.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gaster/angry"
    ]
  },
  "mob.mobs_gaster.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gaster/attack"
    ]
  },
  "mob.mobs_gaster.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gaster/death"
    ]
  },
  "mob.mobs_gaster.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gaster/hurt"
    ]
  },
  "mob.mobs_gaster.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gaster/retreat"
    ]
  },
  "mob.mobs_gaster.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gaster/step"
    ]
  },
  "mob.mobs_endergrade.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_endergrade/idle"
    ]
  },
  "mob.mobs_endergrade.eat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_endergrade/eat"
    ]
  },
  "mob.mobs_endergrade.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_endergrade/hurt"
    ]
  },
  "mob.mobs_endergrade.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_endergrade/step"
    ]
  },
  "mob.mobs_endergrade.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_endergrade/death"
    ]
  },
  "mob.mobs_endergrade.fly": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_endergrade/fly"
    ]
  },
  "mob.mobs_straddler.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_straddler/angry"
    ]
  },
  "mob.mobs_straddler.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_straddler/ambient"
    ]
  },
  "mob.mobs_straddler.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_straddler/hurt"
    ]
  },
  "mob.mobs_straddler.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_straddler/retreat"
    ]
  },
  "mob.mobs_straddler.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_straddler/death"
    ]
  },
  "mob.mobs_straddler.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_straddler/attack"
    ]
  },
  "mob.mobs_gorilla.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gorilla/ambient"
    ]
  },
  "mob.mobs_gorilla.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gorilla/retreat"
    ]
  },
  "mob.mobs_gorilla.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gorilla/attack"
    ]
  },
  "mob.mobs_gorilla.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gorilla/hurt"
    ]
  },
  "mob.mobs_gorilla.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gorilla/angry"
    ]
  },
  "mob.mobs_gorilla.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gorilla/death"
    ]
  },
  "mob.mobs_gorilla.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_gorilla/step"
    ]
  },
  "mob.mobs_froststalker.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_froststalker/ambient"
    ]
  },
  "mob.mobs_froststalker.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_froststalker/angry"
    ]
  },
  "mob.mobs_froststalker.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_froststalker/attack"
    ]
  },
  "mob.mobs_froststalker.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_froststalker/death"
    ]
  },
  "mob.mobs_froststalker.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_froststalker/retreat"
    ]
  },
  "mob.mobs_froststalker.step": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_froststalker/step"
    ]
  },
  "mob.mobs_froststalker.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_froststalker/hurt"
    ]
  },
  "mob.mobs_a_s_turtle.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_a_s_turtle/hurt"
    ]
  },
  "mob.mobs_a_s_turtle.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_a_s_turtle/idle"
    ]
  },
  "mob.mobs_a_s_turtle.idle_water": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_a_s_turtle/idle_water"
    ]
  },
  "mob.mobs_a_s_turtle.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_a_s_turtle/attack"
    ]
  },
  "mob.mobs_a_s_turtle.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_a_s_turtle/death"
    ]
  },
  "mob.mobs_a_s_turtle.swim": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_a_s_turtle/swim"
    ]
  },
  "mob.mobs_a_s_turtle.splash": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_a_s_turtle/splash"
    ]
  },
  "mob.mobs_underminer.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_underminer/idle"
    ]
  },
  "mob.mobs_underminer.yes": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_underminer/yes"
    ]
  },
  "mob.mobs_underminer.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_underminer/death"
    ]
  },
  "mob.mobs_underminer.hit": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_underminer/hit"
    ]
  },
  "mob.mobs_underminer.no": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_underminer/no"
    ]
  },
  "mob.mobs_underminer.haggle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_underminer/haggle"
    ]
  },
  "mob.mobs_rhinoceros.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_rhinoceros/ambient"
    ]
  },
  "mob.mobs_rhinoceros.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_rhinoceros/hurt"
    ]
  },
  "mob.mobs_rhinoceros.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_rhinoceros/angry"
    ]
  },
  "mob.mobs_rhinoceros.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_rhinoceros/retreat"
    ]
  },
  "mob.mobs_rhinoceros.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_rhinoceros/death"
    ]
  },
  "mob.mobs_drop_bear.ambient": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_drop_bear/ambient"
    ]
  },
  "mob.mobs_drop_bear.angry": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_drop_bear/angry"
    ]
  },
  "mob.mobs_drop_bear.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_drop_bear/attack"
    ]
  },
  "mob.mobs_drop_bear.retreat": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_drop_bear/retreat"
    ]
  },
  "mob.mobs_drop_bear.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_drop_bear/hurt"
    ]
  },
  "mob.mobs_drop_bear.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_drop_bear/death"
    ]
  },
  "mob.mobs_crocodile.attack": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_crocodile/attack"
    ]
  },
  "mob.mobs_crocodile.death": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_crocodile/death"
    ]
  },
  "mob.mobs_crocodile.idle_water": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_crocodile/idle_water"
    ]
  },
  "mob.mobs_crocodile.splash": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_crocodile/splash"
    ]
  },
  "mob.mobs_crocodile.hurt": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_crocodile/hurt"
    ]
  },
  "mob.mobs_crocodile.idle": {
    "category": " neutral",
    "sounds": [
      "sounds/mob/mobs_crocodile/idle"
    ]
  }
}